 /*$       /$$ /$$                            /$$$$$$                                  /$$             
| $$      |__/| $$                           /$$__  $$                                | $$             
| $$       /$$| $$$$$$$   /$$$$$$   /$$$$$$ | $$  \ $$  /$$$$$$   /$$$$$$  /$$$$$$$  /$$$$$$   /$$$$$$$
| $$      | $$| $$__  $$ /$$__  $$ /$$__  $$| $$$$$$$$ /$$__  $$ /$$__  $$| $$__  $$|_  $$_/  /$$_____/
| $$      | $$| $$  \ $$| $$$$$$$$| $$  \__/| $$__  $$| $$  \ $$| $$$$$$$$| $$  \ $$  | $$   |  $$$$$$ 
| $$      | $$| $$  | $$| $$_____/| $$      | $$  | $$| $$  | $$| $$_____/| $$  | $$  | $$ /$$\____  $$
| $$$$$$$$| $$| $$$$$$$/|  $$$$$$$| $$      | $$  | $$|  $$$$$$$|  $$$$$$$| $$  | $$  |  $$$$//$$$$$$$/
|________/|__/|_______/  \_______/|__/      |__/  |__/ \____  $$ \_______/|__/  |__/   \___/ |_______/ 
                                                       /$$  \ $$                                       
                                                      |  $$$$$$/                                       
                                                       \_____*/

.row{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

.row_icon{
    width: 10%;
    text-align: center;
    font-size: 4rem;
}

.row_icon i{
    display: block;
    line-height: 1;
}

.row_body{
    width: 90%;
}